/*For Portfolio Page*/
@media (max-width: 1200px) {
	#myVideo{
		top: 0;
		height: 100%;
		width: auto;
	}
}
@media (max-width: 767px) {
	/*.row-fluid{
		display: initial!important;
	}*/
	.coming{
		width: 80%!important;
	}
	.span6{
		overflow: initial!important;
	}
	.coming-soon input {
		width: 60%;
		margin-bottom: 10px!important;
	}

	.corporate .container{
		width: 80%;
	}

	.corporate .span6{
		text-align: center;
	}

	.corporate img{
		width: 50%;
		margin-bottom: 20px;
	}

	.corporate input{
		width: 100%;
		height: 45px;
	}
	.corporate input.cidade{
		width: 50%;
	}
	.corporate input.estado{
		width: 20%;
		height: 35px;
	}

	.corporate label {
	    display: table-row;
	    text-align: left;
	}

	.contact .container{
		width: 80%!important;
	}

	#myVideo{
		position: fixed;
	}

}
/*End For Portfolio Page*/



@media (max-width: 450px) {
	#myVideo{
		top: 0;
		height: 100%;
		width: auto;
	}
	.input{
		margin-bottom: 10px!important;
	}	
}



 
/* Landscape phones and down */
@media (max-width: 480px) { 	

	/*Coming Soon Page*/

	.coming-soon,
	.coming-soon-plugin {
		padding: 10px;
		padding-top: 0px;
	}  	
	.coming-soon input {
		width: 50%;
	}
	
	.input{
		margin-bottom: 10px!important;
	}	


	.countdown_section{
		display: inline-block;
		padding: 0!important;
		margin: 0!important;
		float: left;
		width: 33%!important;
	}
	
	.countdown_section:last-child{
		display: none!important;
	}

	#defaultCountdown{
		margin-top: 30px !important;
	}

	.icons-sociais{
		margin-right: 5px;
		margin-left: 5px;
	}

	
}
